<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
    <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo" content-desc=""
          checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
          scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
        <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="ru.rshb.dbo" content-desc=""
              checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
              scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
            <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo"
                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false"
                  focused="false" scrollable="false" long-clickable="false" password="false" selected="false"
                  bounds="[0,82][720,1439]">
                <node index="0" text="" resource-id="ru.rshb.dbo:id/action_bar_root" class="android.widget.LinearLayout"
                      package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                      enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                      password="false" selected="false" bounds="[0,82][720,1439]">
                    <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout"
                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                          enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                          password="false" selected="false" bounds="[0,82][720,1439]">
                        <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                              content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                              focusable="false" focused="false" scrollable="false" long-clickable="false"
                              password="false" selected="false" bounds="[0,82][720,1439]">
                            <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                  focusable="true" focused="false" scrollable="false" long-clickable="false"
                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                <node index="0" text="" resource-id="" class="android.view.View" package="ru.rshb.dbo"
                                      content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                      focusable="false" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                    <node index="0" text="" resource-id="" class="android.view.View"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,82][720,1439]">
                                        <node index="0" text="" resource-id="" class="android.view.View"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,82][720,1439]">
                                            <node index="0" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                                    <node index="0" text="" resource-id="" class="android.view.View"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[0,82][720,1439]">
                                                        <node index="0" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,82][720,1439]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,82][720,1439]">
                                                                <node index="0" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,82][720,1439]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[30,112][251,202]">
                                                                        <node index="0" text="Меню" resource-id=""
                                                                              class="android.widget.Button"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[30,112][88,202]"/>
                                                                    </node>
                                                                    <node index="1" text="Кю Ар сканер" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[545,112][605,202]"/>
                                                                    <node index="2"
                                                                          text="Уведомления. Новых уведомлений нет"
                                                                          resource-id="" class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[631,112][691,202]"/>
                                                                    <node index="3" text="Введите ПИН" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="true" focused="true"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[90,408][630,451]"/>
                                                                    <node index="4" text="1" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[108,547][253,689]"/>
                                                                    <node index="5" text="2" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[288,547][431,689]"/>
                                                                    <node index="6" text="3" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[466,547][611,689]"/>
                                                                    <node index="7" text="4" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[108,727][253,869]"/>
                                                                    <node index="8" text="5" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[288,727][431,869]"/>
                                                                    <node index="9" text="6" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[466,727][611,869]"/>
                                                                    <node index="10" text="7" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[108,905][253,1049]"/>
                                                                    <node index="11" text="8" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[288,905][431,1049]"/>
                                                                    <node index="12" text="9" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[466,905][611,1049]"/>
                                                                    <node index="13" text="0" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[288,1083][431,1227]"/>
                                                                    <node index="14" text="Стереть" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[466,1083][611,1227]"/>
                                                                    <node index="15" text="Выйти" resource-id=""
                                                                          class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[90,1263][630,1302]"/>
                                                                    <node index="16" text=""
                                                                          resource-id="loginEnterResults"
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[88,1297][93,1302]"/>
                                                                </node>
                                                            </node>
                                                        </node>
                                                    </node>
                                                </node>
                                            </node>
                                        </node>
                                    </node>
                                </node>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </node>
        <node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][720,82]"/>
        <node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][0,0]"/>
    </node>
</hierarchy>